/*-- [ Imports ] ----------------------------------------------------------------------------------------------*/
/*-- [ Colour variable resets ] ----------------------------------------------------------------------------------------------*/
html {
background: #f4f3f3;
}
body {
color: #5e5352;
}
h1,
h2,
h3,
h4,
h5,
h6 {
color: #271c1b;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
color: #b57575;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
color: #935353;
}
label {
color: #5e5352;
}
.input-text,
input[type=text],
textarea {
border-color: #b3a8a7;
}
.input-text:focus,
input[type=text]:focus,
textarea:focus {
border-color: #918685;
box-shadow: 0 1px 2px 0 #e0dede;
-webkit-box-shadow: 0 1px 2px 0 #e0dede;
-moz-box-shadow: 0 1px 2px 0 #e0dede;
-o-box-shadow: 0 1px 2px 0 #e0dede;
}
mark {
color: #5e5352;
}
a {
color: #b57575;
}
a:hover {
color: #935353;
}
#navigation {
background: #b57575;
background: -webkit-gradient(linear, left top, left bottom, from(#b57575), to(#ac6464));
background: -webkit-linear-gradient(#b57575, #ac6464);
background: -moz-linear-gradient(center top, #b57575 0%, #ac6464 100%);
background: -moz-gradient(center top, #b57575 0%, #ac6464 100%);
border: 1px solid #935353;
}
#navigation a {
color: #ffd5d5;
text-shadow: 0 -1px 0 #935353;
}
#navigation .mini-cart li mark.count {
box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
-o-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
background: #ca5661;
background: -webkit-gradient(linear, left top, left bottom, from(#ca5661), to(#bc424e));
background: -webkit-linear-gradient(#ca5661, #bc424e);
background: -moz-linear-gradient(center top, #ca5661 0%, #bc424e 100%);
background: -moz-gradient(center top, #ca5661 0%, #bc424e 100%);
text-shadow: 0 1px 0 #a8343f;
}
#navigation .mini-cart li ul.cart_list {
color: #693939;
text-shadow: 0 1px 0 #c68686;
}
#navigation .mini-cart li ul.cart_list li.cart_list_product {
border-color: #955555;
background: #b57575;
background: -webkit-gradient(linear, left top, left bottom, from(#b57575), to(#ac6464));
background: -webkit-linear-gradient(#b57575, #ac6464);
background: -moz-linear-gradient(center top, #b57575 0%, #ac6464 100%);
background: -moz-gradient(center top, #b57575 0%, #ac6464 100%);
}
#navigation .mini-cart li ul.cart_list li.cart_list_product img {
border-color: #824242;
box-shadow: 0 0 0 1px #be8686;
-webkit-box-shadow: 0 0 0 1px #be8686;
-moz-box-shadow: 0 0 0 1px #be8686;
-o-box-shadow: 0 0 0 1px #be8686;
}
#navigation .mini-cart li ul.cart_list li.total {
background: #ac6464;
}
#navigation .mini-cart li ul.cart_list li.buttons {
border-color: #955555;
background: #b57575;
background: -webkit-gradient(linear, left top, left bottom, from(#b57575), to(#ac6464));
background: -webkit-linear-gradient(#b57575, #ac6464);
background: -moz-linear-gradient(center top, #b57575 0%, #ac6464 100%);
background: -moz-gradient(center top, #b57575 0%, #ac6464 100%);
}
#navigation .mini-cart li ul.cart_list li.buttons a.button {
box-shadow: 0 0 0 1px #be8686;
-webkit-box-shadow: 0 0 0 1px #be8686;
-moz-box-shadow: 0 0 0 1px #be8686;
-o-box-shadow: 0 0 0 1px #be8686;
background: #935353 !important;
border-color: #824242;
}
#top #search-top .submit {
background: none;
}
#top #search-top .submit:hover {
background: none;
}
.nav-trigger {
color: #b57575;
}
#header .site-description {
color: #d9d7d6;
}
.slider li .more {
border-color: #935353;
background: #b57575;
background: -webkit-gradient(linear, left top, left bottom, from(#b57575), to(#935353));
background: -webkit-linear-gradient(#b57575, #935353);
background: -moz-linear-gradient(center top, #b57575 0%, #935353 100%);
background: -moz-gradient(center top, #b57575 0%, #935353 100%);
text-shadow: 0 -1px 0 #824242;
}
.slider li .more:hover {
background: #c68686;
background: -webkit-gradient(linear, left top, left bottom, from(#c68686), to(#935353));
background: -webkit-linear-gradient(#c68686, #935353);
background: -moz-linear-gradient(center top, #c68686 0%, #935353 100%);
background: -moz-gradient(center top, #c68686 0%, #935353 100%);
}
ol.flex-control-nav li a {
border: 3px solid #b57575;
}
ol.flex-control-nav li a:hover,
ol.flex-control-nav li a.active {
background: #b57575;
}
#footer {
background: #e0dede;
border-top-color: #c0bcbc;
}
#footer-widgets {
border-top-color: #cfcfcf;
background: #eae9e9;
}
#footer-widgets .widget {
color: #807574;
}
/* 2.7 Breadcrumbs */
.breadcrumb {
color: #a29796;
box-shadow: 0 1px 2px 0 #e7e6e6;
-webkit-box-shadow: 0 1px 2px 0 #e7e6e6;
-moz-box-shadow: 0 1px 2px 0 #e7e6e6;
-o-box-shadow: 0 1px 2px 0 #e7e6e6;
border-color: #cccac9;
background: #ffffff;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f1f1f1));
background: -webkit-linear-gradient(#ffffff, #f1f1f1);
background: -moz-linear-gradient(center top, #ffffff 0%, #f1f1f1 100%);
background: -moz-gradient(center top, #ffffff 0%, #f1f1f1 100%);
text-shadow: 0 1px 0 #ffffff;
}
.breadcrumb a {
color: #918685;
}
.breadcrumb a:hover {
color: #6f6463;
}
.homepage ul.products li.featured {
box-shadow: 0 0 2px 0 #b57575;
-webkit-box-shadow: 0 0 2px 0 #b57575;
-moz-box-shadow: 0 0 2px 0 #b57575;
-o-box-shadow: 0 0 2px 0 #b57575;
}
.homepage ul.products li.featured:hover {
border-color: #a46464;
}
.go-shopping {
border-color: solid #e0dede;
}
.archive_header {
border-color: #c4b9b8;
}
article.type-post,
article.type-page {
box-shadow: 0 1px 2px 0 #e7e6e6;
-webkit-box-shadow: 0 1px 2px 0 #e7e6e6;
-moz-box-shadow: 0 1px 2px 0 #e7e6e6;
-o-box-shadow: 0 1px 2px 0 #e7e6e6;
border-color: #cccac9;
}
article.type-post:before,
article.type-page:before {
background: #f4f3f3;
border-color: #cccac9;
box-shadow: inset 0 0 6px 0 #e7e6e6;
-webkit-box-shadow: inset 0 0 6px 0 #e7e6e6;
-moz-box-shadow: inset 0 0 6px 0 #e7e6e6;
-o-box-shadow: inset 0 0 6px 0 #e7e6e6;
}
.meta {
color: #b3a8a7;
}
.meta ul li a {
color: #b3a8a7;
}
.meta ul li a:hover {
color: #807574;
}
.meta ul li a:before,
.meta ul li a:after {
background: #b3a8a7;
}
.meta ul li.date:before,
.meta ul li.date:after {
border-color: #b3a8a7;
background: transparent;
}
.meta ul li.date:after {
background: transparent;
}
.meta ul li.category a:after {
background: #b3a8a7;
}
.meta ul li.comments a:after {
border: 2px solid transparent;
border-top-color: #b3a8a7;
border-left-color: #b3a8a7;
}
.meta ul li.tags:before {
background: #b3a8a7;
}
.post img,
.post img.thumbnail {
box-shadow: 0 1px 2px 0 #c4b9b8;
-webkit-box-shadow: 0 1px 2px 0 #c4b9b8;
-moz-box-shadow: 0 1px 2px 0 #c4b9b8;
-o-box-shadow: 0 1px 2px 0 #c4b9b8;
}
.post img:hover,
.post img.thumbnail:hover {
border-color: #a29796;
}
.post .wp-caption {
box-shadow: 0 1px 2px 0 #c4b9b8;
-webkit-box-shadow: 0 1px 2px 0 #c4b9b8;
-moz-box-shadow: 0 1px 2px 0 #c4b9b8;
-o-box-shadow: 0 1px 2px 0 #c4b9b8;
}
.nav-entries a {
color: #807574;
}
.woo-pagination .page-numbers {
color: #5e5352;
border: 1px solid #bebebe;
background: #ffffff;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ecebeb));
background: -webkit-linear-gradient(#ffffff, #ecebeb);
background: -moz-linear-gradient(center top, #ffffff 0%, #ecebeb 100%);
background: -moz-gradient(center top, #ffffff 0%, #ecebeb 100%);
text-shadow: 0 1px 0 #ffffff;
-webkit-box-shadow: 0 1px 2px 0 #e0e0e0, inset 0 0 0 1px rgba(255, 255, 255, 0.3);
-moz-box-shadow: 0 1px 2px 0 #e0e0e0, inset 0 0 0 1px rgba(255, 255, 255, 0.3);
box-shadow: 0 1px 2px 0 #e0e0e0, inset 0 0 0 1px rgba(255, 255, 255, 0.3);
}
.woo-pagination .page-numbers.dots + .page-numbers,
.woo-pagination .page-numbers:first-child {
border-color: #bebebe;
}
.woo-pagination .page-numbers:hover {
background: #ffffff;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f1f1f1));
background: -webkit-linear-gradient(#ffffff, #f1f1f1);
background: -moz-linear-gradient(center top, #ffffff 0%, #f1f1f1 100%);
background: -moz-gradient(center top, #ffffff 0%, #f1f1f1 100%);
}
.woo-pagination .page-numbers.current {
background: #bebebe;
background: -webkit-gradient(linear, left top, left bottom, from(#bebebe), to(#cfcfcf));
background: -webkit-linear-gradient(#bebebe, #cfcfcf);
background: -moz-linear-gradient(center top, #bebebe 0%, #cfcfcf 100%);
background: -moz-gradient(center top, #bebebe 0%, #cfcfcf 100%);
border-color: #bebebe;
text-shadow: 0 1px 0 #9c9c9c;
-webkit-box-shadow: 0 0 1px #adadad, 0 1px 0 0 #ffffff;
-moz-box-shadow: 0 0 1px #adadad, 0 1px 0 0 #ffffff;
box-shadow: 0 0 1px #adadad, 0 1px 0 0 #ffffff;
}
#post-author .profile-content {
color: #a29796;
}
table {
box-shadow: 0 1px 2px 0 #e7e6e6;
-webkit-box-shadow: 0 1px 2px 0 #e7e6e6;
-moz-box-shadow: 0 1px 2px 0 #e7e6e6;
-o-box-shadow: 0 1px 2px 0 #e7e6e6;
border-color: #cccac9;
}
table th {
background: #ffffff;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ecebeb));
background: -webkit-linear-gradient(#ffffff, #ecebeb);
background: -moz-linear-gradient(center top, #ffffff 0%, #ecebeb 100%);
background: -moz-gradient(center top, #ffffff 0%, #ecebeb 100%);
border-color: #cccac9;
color: #4d4241;
}
table td {
border: 1px solid #cccac9;
background: #f1f1f1;
}
#connect {
background: #ffffff;
box-shadow: 0 1px 2px 0 #e0e0e0;
-webkit-box-shadow: 0 1px 2px 0 #e0e0e0;
-moz-box-shadow: 0 1px 2px 0 #e0e0e0;
-o-box-shadow: 0 1px 2px 0 #e0e0e0;
}
#post-entries {
box-shadow: 0 1px 2px 0 #e5e4e3;
-webkit-box-shadow: 0 1px 2px 0 #e5e4e3;
-moz-box-shadow: 0 1px 2px 0 #e5e4e3;
-o-box-shadow: 0 1px 2px 0 #e5e4e3;
background: #ffffff;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f1f1f1));
background: -webkit-linear-gradient(#ffffff, #f1f1f1);
background: -moz-linear-gradient(center top, #ffffff 0%, #f1f1f1 100%);
background: -moz-gradient(center top, #ffffff 0%, #f1f1f1 100%);
border-color: #cccac9;
}
#post-entries a {
color: #3c3130;
text-shadow: 0 1px 0 #ffffff;
}
#post-entries a:hover {
background: #f7eceb;
background: -webkit-gradient(linear, left top, left bottom, from(#f7eceb), to(#e6dbda));
background: -webkit-linear-gradient(#f7eceb, #e6dbda);
background: -moz-linear-gradient(center top, #f7eceb 0%, #e6dbda 100%);
background: -moz-gradient(center top, #f7eceb 0%, #e6dbda 100%);
}
#post-entries .nav-prev a {
border-color: #c4b9b8;
}
#post-entries .nav-next a {
border-color: #c4b9b8;
}
.widget {
background: #ecebeb;
box-shadow: inset 0 0 3px 0 #b3afaf;
-webkit-box-shadow: inset 0 0 3px 0 #b3afaf;
-moz-box-shadow: inset 0 0 3px 0 #b3afaf;
-o-box-shadow: inset 0 0 3px 0 #b3afaf;
border: 1px solid #fefefe;
}
.widget .widget-inside {
color: #a29796;
background: #ffffff;
box-shadow: 0 0 3px 0 #b3afaf;
-webkit-box-shadow: 0 0 3px 0 #b3afaf;
-moz-box-shadow: 0 0 3px 0 #b3afaf;
-o-box-shadow: 0 0 3px 0 #b3afaf;
}
.widget .widget-inside:first-child h3 {
background: #ffffff;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f1f1f1));
background: -webkit-linear-gradient(#ffffff, #f1f1f1);
background: -moz-linear-gradient(center top, #ffffff 0%, #f1f1f1 100%);
background: -moz-gradient(center top, #ffffff 0%, #f1f1f1 100%);
border-bottom: 1px solid #d9d7d6;
box-shadow: 0 1px 2px 0 #efeeee;
-webkit-box-shadow: 0 1px 2px 0 #efeeee;
-moz-box-shadow: 0 1px 2px 0 #efeeee;
-o-box-shadow: 0 1px 2px 0 #efeeee;
}
.widget .widget-inside a {
color: #807574;
}
.widget .widget-inside a:hover {
color: #5e5352;
}
#footer-widgets .widget {
background: #e0dede;
box-shadow: inset 0 0 3px 0 #9b9595;
-webkit-box-shadow: inset 0 0 3px 0 #9b9595;
-moz-box-shadow: inset 0 0 3px 0 #9b9595;
-o-box-shadow: inset 0 0 3px 0 #9b9595;
border-color: #f6f6f6;
}
.widget_woo_blogauthorinfo .avatar {
border-color: #c4b9b8;
}
.widget_woo_twitter ul li {
background: #f1f1f1;
border-color: #f1f1f1;
}
.widget_woo_twitter ul li:after {
border: 0.5em solid #f1f1f1;
border-color: #f1f1f1 transparent transparent transparent;
}
/* WOOTABS */
#tabs ul.wooTabs li a {
border-color: #e0dede;
}
.widget ul.product_list_widget li img,
.widget ul.cart_list li img {
box-shadow: 0 1px 2px 0 #c4b9b8;
-webkit-box-shadow: 0 1px 2px 0 #c4b9b8;
-moz-box-shadow: 0 1px 2px 0 #c4b9b8;
-o-box-shadow: 0 1px 2px 0 #c4b9b8;
}
.widget_layered_nav li .count {
background: #f1f1f1;
text-shadow: 0 1px 0 #ffffff;
border-color: #d0d0d0;
}
.widget_price_filter .price_slider_amount {
color: #a29796;
}
.widget_price_filter .ui-slider .ui-slider-handle {
border-color: #807574;
box-shadow: 0 0 2px 0 #b3a8a7;
-webkit-box-shadow: 0 0 2px 0 #b3a8a7;
-moz-box-shadow: 0 0 2px 0 #b3a8a7;
-o-box-shadow: 0 0 2px 0 #b3a8a7;
}
.widget_price_filter .ui-slider .ui-slider-handle:hover {
box-shadow: 0 0 4px 0 #b57575;
-webkit-box-shadow: 0 0 4px 0 #b57575;
-moz-box-shadow: 0 0 4px 0 #b57575;
-o-box-shadow: 0 0 4px 0 #b57575;
}
.widget_price_filter .ui-slider .ui-slider-range {
background-color: #b57575;
box-shadow: inset 0 0 2px 0 #602020;
-webkit-box-shadow: inset 0 0 2px 0 #602020;
-moz-box-shadow: inset 0 0 2px 0 #602020;
-o-box-shadow: inset 0 0 2px 0 #602020;
}
.widget_price_filter .price_slider_wrapper .ui-widget-content {
background: #807574;
background: -webkit-gradient(linear, left top, left bottom, from(#807574), to(#a29796));
background: -webkit-linear-gradient(#807574, #a29796);
background: -moz-linear-gradient(center top, #807574 0%, #a29796 100%);
background: -moz-gradient(center top, #807574 0%, #a29796 100%);
-webkit-box-shadow: inset 0 1px 2px #4d4241, 0 0 0 1px #ffffff;
-moz-box-shadow: inset 0 1px 2px #4d4241, 0 0 0 1px #ffffff;
box-shadow: inset 0 1px 2px #4d4241, 0 0 0 1px #ffffff;
}
/* Search (#searchform = wc, .searchform = wf) */
#sidebar #searchform,
#footer-widgets #searchform,
#sidebar .searchform,
#footer-widgets .searchform {
color: #807574;
border-color: #d5cac9;
}
#comments .comment .comment-entry,
#comments .comment .comment-text {
background: #ffffff;
box-shadow: 0 1px 2px 0 #e0e0e0;
-webkit-box-shadow: 0 1px 2px 0 #e0e0e0;
-moz-box-shadow: 0 1px 2px 0 #e0e0e0;
-o-box-shadow: 0 1px 2px 0 #e0e0e0;
color: #918685;
}
#comments .comment .comment-entry:before,
#comments .comment .comment-text:before {
border: 0.5em solid #ffffff;
border-color: transparent;
border-right-color: #ffffff;
}
#comments .comment .comment-head,
#comments .comment p.meta {
color: #b3a8a7;
}
#comments .comment .comment-head .name,
#comments .comment p.meta .name {
color: #5e5352;
}
#comments .comment .comment-head .perma a,
#comments .comment p.meta .perma a {
border-color: #e6dbda;
color: #807574;
background: #ffffff;
}
#comments .comment .comment-head .perma a:hover,
#comments .comment p.meta .perma a:hover {
border-color: #d5cac9;
}
#respond {
background: #ffffff;
box-shadow: 0 1px 2px 0 #e0e0e0;
-webkit-box-shadow: 0 1px 2px 0 #e0e0e0;
-moz-box-shadow: 0 1px 2px 0 #e0e0e0;
-o-box-shadow: 0 1px 2px 0 #e0e0e0;
}
#respond #reply-title small a:hover {
background-color: #b57575;
}
#archives .archives_list {
border-color: #c4b9b8;
}
#archives .archives_list li {
border-color: #c4b9b8;
}
#archives .archives_list .date {
color: #a29796;
}
#archives .archives_list .comments a {
color: #807574;
}
mark.featured {
background: #b57575;
}
ul.products li.product {
box-shadow: 0 0 4px 0 #bebebe;
-webkit-box-shadow: 0 0 4px 0 #bebebe;
-moz-box-shadow: 0 0 4px 0 #bebebe;
-o-box-shadow: 0 0 4px 0 #bebebe;
}
ul.products li.product h3 {
color: #b57575;
}
ul.products li.product .price {
color: #4d4241;
}
ul.products li.product .excerpt p {
color: #807574;
}
.woocommerce .type-product .images a:hover img {
background: #ffffff;
}
.woocommerce .type-product .images img {
background: #fefefe;
border-color: #ffffff;
box-shadow: 0 1px 2px 0 #e0dede;
-webkit-box-shadow: 0 1px 2px 0 #e0dede;
-moz-box-shadow: 0 1px 2px 0 #e0dede;
-o-box-shadow: 0 1px 2px 0 #e0dede;
}
.woocommerce .type-product .summary .product_meta {
color: #a29796;
}
.woocommerce .type-product .summary .product_meta a {
color: #807574;
}
.woocommerce .type-product h2 {
color: #2b201f;
}
.woocommerce .woocommerce_tabs ul.tabs li a,
.woocommerce .woocommerce-tabs ul.tabs li a {
border-color: #e0dede;
}
.woocommerce .woocommerce_tabs ul.tabs li a:hover,
.woocommerce .woocommerce-tabs ul.tabs li a:hover {
background: #ffffff;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f9f8f8));
background: -webkit-linear-gradient(#ffffff, #f9f8f8);
background: -moz-linear-gradient(center top, #ffffff 0%, #f9f8f8 100%);
background: -moz-gradient(center top, #ffffff 0%, #f9f8f8 100%);
box-shadow: inset 0 1px 1px 0 #ffffff;
-webkit-box-shadow: inset 0 1px 1px 0 #ffffff;
-moz-box-shadow: inset 0 1px 1px 0 #ffffff;
-o-box-shadow: inset 0 1px 1px 0 #ffffff;
color: #935353;
}
.woocommerce .woocommerce_tabs ul.tabs li.active a,
.woocommerce .woocommerce-tabs ul.tabs li.active a {
background: #ffffff;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f9f8f8));
background: -webkit-linear-gradient(#ffffff, #f9f8f8);
background: -moz-linear-gradient(center top, #ffffff 0%, #f9f8f8 100%);
background: -moz-gradient(center top, #ffffff 0%, #f9f8f8 100%);
box-shadow: inset 0 1px 1px 0 #ffffff;
-webkit-box-shadow: inset 0 1px 1px 0 #ffffff;
-moz-box-shadow: inset 0 1px 1px 0 #ffffff;
-o-box-shadow: inset 0 1px 1px 0 #ffffff;
color: #935353;
}
.woocommerce .woocommerce_tabs .panel,
.woocommerce .woocommerce-tabs .panel {
border-color: #e0dede;
background: #f9f8f8;
}
.quantity input.qty {
border-color: #a29796;
box-shadow: inset 0 0 2px 0 #c4b9b8;
-webkit-box-shadow: inset 0 0 2px 0 #c4b9b8;
-moz-box-shadow: inset 0 0 2px 0 #c4b9b8;
-o-box-shadow: inset 0 0 2px 0 #c4b9b8;
}
.quantity .plus,
.quantity .minus {
border-color: #824242;
background: #b57575;
background: -webkit-gradient(linear, left top, left bottom, from(#b57575), to(#a46464));
background: -webkit-linear-gradient(#b57575, #a46464);
background: -moz-linear-gradient(center top, #b57575 0%, #a46464 100%);
background: -moz-gradient(center top, #b57575 0%, #a46464 100%);
text-shadow: 0 1px 0 #824242;
}
.quantity .plus:hover,
.quantity .minus:hover {
background: #c68686;
background: -webkit-gradient(linear, left top, left bottom, from(#c68686), to(#a46464));
background: -webkit-linear-gradient(#c68686, #a46464);
background: -moz-linear-gradient(center top, #c68686 0%, #a46464 100%);
background: -moz-gradient(center top, #c68686 0%, #a46464 100%);
}
#customer_details {
background: #fefefe;
box-shadow: 0 1px 2px 0 #e7e6e6;
-webkit-box-shadow: 0 1px 2px 0 #e7e6e6;
-moz-box-shadow: 0 1px 2px 0 #e7e6e6;
-o-box-shadow: 0 1px 2px 0 #e7e6e6;
border: 1px solid #cccac9;
}
ul.payment_methods {
background: #fefefe;
box-shadow: 0 1px 2px 0 #e7e6e6;
-webkit-box-shadow: 0 1px 2px 0 #e7e6e6;
-moz-box-shadow: 0 1px 2px 0 #e7e6e6;
-o-box-shadow: 0 1px 2px 0 #e7e6e6;
border: 1px solid #cccac9;
}
ul.payment_methods .payment_box {
background: #f1f1f1;
}
ul.digital-downloads li {
border-color: #c4b9b8;
}
a.button,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button {
border-color: #3c3130;
background: #b57575;
background: -webkit-gradient(linear, left top, left bottom, from(#b57575), to(#935353));
background: -webkit-linear-gradient(#b57575, #935353);
background: -moz-linear-gradient(center top, #b57575 0%, #935353 100%);
background: -moz-gradient(center top, #b57575 0%, #935353 100%);
color: #ffffff !important;
text-shadow: 0 -1px 0 #713131;
-webkit-box-shadow: inset 0 1px 0 #d79797, inset 0 -1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.75);
-moz-box-shadow: inset 0 1px 0 #d79797, inset 0 -1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.75);
box-shadow: inset 0 1px 0 #d79797, inset 0 -1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.75);
}
a.button:hover,
#commentform #submit:hover,
.submit:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover {
background: #c68686;
background: -webkit-gradient(linear, left top, left bottom, from(#c68686), to(#935353));
background: -webkit-linear-gradient(#c68686, #935353);
background: -moz-linear-gradient(center top, #c68686 0%, #935353 100%);
background: -moz-gradient(center top, #c68686 0%, #935353 100%);
}
.button.alt {
background: #75b5b5;
background: -webkit-gradient(linear, left top, left bottom, from(#75b5b5), to(#539393));
background: -webkit-linear-gradient(#75b5b5, #539393);
background: -moz-linear-gradient(center top, #75b5b5 0%, #539393 100%);
background: -moz-gradient(center top, #75b5b5 0%, #539393 100%);
text-shadow: 0 -1px 0 #317171;
border-color: #303b3c;
-webkit-box-shadow: inset 0 1px 0 #97d7d7, inset 0 -1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.75);
-moz-box-shadow: inset 0 1px 0 #97d7d7, inset 0 -1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.75);
box-shadow: inset 0 1px 0 #97d7d7, inset 0 -1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.75);
}
.button.alt:hover {
background: #86c6c6;
background: -webkit-gradient(linear, left top, left bottom, from(#86c6c6), to(#539393));
background: -webkit-linear-gradient(#86c6c6, #539393);
background: -moz-linear-gradient(center top, #86c6c6 0%, #539393 100%);
background: -moz-gradient(center top, #86c6c6 0%, #539393 100%);
}
/* 11.5 Messages / info boxes */
.woocommerce_message,
.info,
.woocommerce_error {
border-color: #b57575;
}
.woocommerce_message:before,
.info:before,
.woocommerce_error:before {
background-color: #b57575;
}
.ie6 .button,
.ie6 .button:visited {
color: #807574 !important;
}
.ie6 .reply a {
color: #807574 !important;
}
.ie8 #top {
background: #fefefe;
border-color: #e5e4e3;
}
.ie8 #top #search-top .submit:hover {
background: #ffffff;
}
.ie8 #top .nav a {
color: #b3a8a7;
}
.ie8 #top .nav a:hover {
color: #918685;
}
.ie8 #top .nav li.current_page_item a,
.ie8 #top .nav li.current_page_parent a,
.ie8 #top .nav li.current-menu-ancestor a,
.ie8 #top .nav li.current-cat a,
.ie8 #top .nav li.li.current-menu-item a,
.ie8 #top .nav li.sfHover a {
color: #918685;
}
.ie8 #top .nav li ul {
background: #fefefe;
border-color: #e5e4e3;
}
.ie8 #top .nav li ul li a:hover {
color: #5e5352;
}
.ie8 #navigation {
background: none;
filter: none;
border: none;
}
.ie8 #navigation .nav li:hover a:after,
.ie8 #navigation .nav li:hover a:before {
border-color: #ebebeb;
}
.ie8 #navigation .nav li:hover a:before {
border-color: transparent #ebebeb #ebebeb transparent;
}
.ie8 #navigation .nav li:hover a:after {
border-color: transparent transparent #ebebeb #ebebeb;
}
.ie8 #navigation .nav li a {
color: #6f6463;
text-shadow: 0 1px 0 #ffffff;
}
.ie8 #navigation .nav li a:hover {
background: #dfdfdf;
background: -webkit-gradient(linear, left top, left bottom, from(#dfdfdf), to(#ebebeb));
background: -webkit-linear-gradient(#dfdfdf, #ebebeb);
background: -moz-linear-gradient(center top, #dfdfdf 0%, #ebebeb 100%);
background: -moz-gradient(center top, #dfdfdf 0%, #ebebeb 100%);
}
.ie8 #navigation .nav li a:hover:after,
.ie8 #navigation .nav li a:hover:before {
border-color: #ebebeb;
}
.ie8 #navigation .nav li a:hover:before {
border-color: transparent #ebebeb #ebebeb transparent;
}
.ie8 #navigation .nav li a:hover:after {
border-color: transparent transparent #ebebeb #ebebeb;
}
.ie8 #navigation .nav li.current_page_item a,
.ie8 #navigation .nav li.current-menu-item a {
background: #dfdfdf;
background: -webkit-gradient(linear, left top, left bottom, from(#dfdfdf), to(#ebebeb));
background: -webkit-linear-gradient(#dfdfdf, #ebebeb);
background: -moz-linear-gradient(center top, #dfdfdf 0%, #ebebeb 100%);
background: -moz-gradient(center top, #dfdfdf 0%, #ebebeb 100%);
}
.ie8 #navigation .nav li.current_page_item a:after,
.ie8 #navigation .nav li.current-menu-item a:after,
.ie8 #navigation .nav li.current_page_item a:before,
.ie8 #navigation .nav li.current-menu-item a:before {
border-color: #f6f6f6;
}
.ie8 #navigation .nav li.current_page_item a:before,
.ie8 #navigation .nav li.current-menu-item a:before {
border-color: transparent #ebebeb #ebebeb transparent;
}
.ie8 #navigation .nav li.current_page_item a:after,
.ie8 #navigation .nav li.current-menu-item a:after {
border-color: transparent transparent #ebebeb #ebebeb;
}
.ie8 #navigation .nav li ul {
background: #b57575;
}
.ie8 #navigation .nav li ul li a {
color: #ffd5d5;
text-shadow: 0 -1px 0 #935353;
}
.ie8 #navigation .nav li.current_page_item.parent a:hover,
.ie8 #navigation .nav li.current-menu-item.parent a:hover {
background-color: #b57575;
color: #ffd5d5;
text-shadow: 0 -1px 0 #a46464;
}
.ie8 #navigation .nav li.current_page_item.parent a:hover:after,
.ie8 #navigation .nav li.current-menu-item.parent a:hover:after {
border-color: transparent transparent #b57575 #b57575;
}
.ie8 #navigation .nav li:hover li.parent:hover a {
background-color: #b57575;
color: #ffd5d5;
text-shadow: 0 -1px 0 #935353;
filter: none;
}
.ie8 #navigation .nav li:hover li.parent:hover a:after {
border-color: transparent transparent #b57575 #b57575;
}
.ie8 #navigation .mini-cart li.parent ul.cart_list {
border: 1px solid #955555 !important;
}
.ie8 #navigation .mini-cart li.current_page_item.parent:hover:before,
.ie8 #navigation .mini-cart li.current-menu-item.parent:hover:before {
border-color: transparent #b57575 #b57575 transparent;
}
.ie8 #navigation .mini-cart li:hover.parent a:before {
border-color: transparent #b57575 #b57575 transparent;
}
.ie8 #content.homepage ul.products li.featured:hover {
box-shadow: 0 0 1em 0 #c68686;
-webkit-box-shadow: 0 0 1em 0 #c68686;
-moz-box-shadow: 0 0 1em 0 #c68686;
-o-box-shadow: 0 0 1em 0 #c68686;
}
.ie8 #sidebar {
text-shadow: 0 1px 0 #fefefe;
}
.ie8 ul.products li.product:hover {
border-color: #8b8b8b;
}
.ie8 .header-wrap {
background: #ffffff;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f9f8f8));
background: -webkit-linear-gradient(#ffffff, #f9f8f8);
background: -moz-linear-gradient(center top, #ffffff 0%, #f9f8f8 100%);
background: -moz-gradient(center top, #ffffff 0%, #f9f8f8 100%);
box-shadow: 0 0 2.992em 0 #e0e0e0;
-webkit-box-shadow: 0 0 2.992em 0 #e0e0e0;
-moz-box-shadow: 0 0 2.992em 0 #e0e0e0;
-o-box-shadow: 0 0 2.992em 0 #e0e0e0;
}
@media only screen and (min-width: 768px) {
#top {
background: #fefefe;
border-color: #e5e4e3;
}
#top #search-top .submit:hover {
background: #ffffff;
}
#top .nav a {
color: #b3a8a7;
}
#top .nav a:hover {
color: #918685;
}
#top .nav li.current_page_item a,
#top .nav li.current_page_parent a,
#top .nav li.current-menu-ancestor a,
#top .nav li.current-cat a,
#top .nav li.li.current-menu-item a,
#top .nav li.sfHover a {
color: #918685;
}
#top .nav li ul {
background: #fefefe;
border-color: #e5e4e3;
}
#top .nav li ul li a:hover {
color: #5e5352;
}
#navigation {
background: none;
filter: none;
border: none;
}
#navigation .nav li:hover a:after,
#navigation .nav li:hover a:before {
border-color: #ebebeb;
}
#navigation .nav li:hover a:before {
border-color: transparent #ebebeb #ebebeb transparent;
}
#navigation .nav li:hover a:after {
border-color: transparent transparent #ebebeb #ebebeb;
}
#navigation .nav li a {
color: #6f6463;
text-shadow: 0 1px 0 #ffffff;
}
#navigation .nav li a:hover {
background: #dfdfdf;
background: -webkit-gradient(linear, left top, left bottom, from(#dfdfdf), to(#ebebeb));
background: -webkit-linear-gradient(#dfdfdf, #ebebeb);
background: -moz-linear-gradient(center top, #dfdfdf 0%, #ebebeb 100%);
background: -moz-gradient(center top, #dfdfdf 0%, #ebebeb 100%);
}
#navigation .nav li a:hover:after,
#navigation .nav li a:hover:before {
border-color: #ebebeb;
}
#navigation .nav li a:hover:before {
border-color: transparent #ebebeb #ebebeb transparent;
}
#navigation .nav li a:hover:after {
border-color: transparent transparent #ebebeb #ebebeb;
}
#navigation .nav li.current_page_item a,
#navigation .nav li.current-menu-item a {
background: #dfdfdf;
background: -webkit-gradient(linear, left top, left bottom, from(#dfdfdf), to(#ebebeb));
background: -webkit-linear-gradient(#dfdfdf, #ebebeb);
background: -moz-linear-gradient(center top, #dfdfdf 0%, #ebebeb 100%);
background: -moz-gradient(center top, #dfdfdf 0%, #ebebeb 100%);
}
#navigation .nav li.current_page_item a:after,
#navigation .nav li.current-menu-item a:after,
#navigation .nav li.current_page_item a:before,
#navigation .nav li.current-menu-item a:before {
border-color: #f6f6f6;
}
#navigation .nav li.current_page_item a:before,
#navigation .nav li.current-menu-item a:before {
border-color: transparent #ebebeb #ebebeb transparent;
}
#navigation .nav li.current_page_item a:after,
#navigation .nav li.current-menu-item a:after {
border-color: transparent transparent #ebebeb #ebebeb;
}
#navigation .nav li ul {
background: #b57575;
}
#navigation .nav li ul li a {
color: #ffd5d5;
text-shadow: 0 -1px 0 #935353;
}
#navigation .nav li.current_page_item.parent a:hover,
#navigation .nav li.current-menu-item.parent a:hover {
background-color: #b57575;
color: #ffd5d5;
text-shadow: 0 -1px 0 #a46464;
}
#navigation .nav li.current_page_item.parent a:hover:after,
#navigation .nav li.current-menu-item.parent a:hover:after {
border-color: transparent transparent #b57575 #b57575;
}
#navigation .nav li:hover.parent a {
background-color: #b57575;
color: #ffd5d5;
text-shadow: 0 -1px 0 #935353;
filter: none;
}
#navigation .nav li:hover.parent a:after {
border-color: transparent transparent #b57575 #b57575;
}
#navigation .mini-cart li.parent ul.cart_list {
border-color: #955555 !important;
}
#navigation .mini-cart li.current_page_item.parent a:hover:before,
#navigation .mini-cart li.current-menu-item.parent a:hover:before {
border-color: transparent #b57575 #b57575 transparent;
}
#navigation .mini-cart li.parent:hover > a:before {
border-color: transparent #b57575 #b57575 transparent;
}
#content.homepage ul.products li.featured:hover {
box-shadow: 0 0 1em 0 #c68686;
-webkit-box-shadow: 0 0 1em 0 #c68686;
-moz-box-shadow: 0 0 1em 0 #c68686;
-o-box-shadow: 0 0 1em 0 #c68686;
}
#sidebar {
text-shadow: 0 1px 0 #fefefe;
}
ul.products li.product:hover {
border-color: #8b8b8b;
}
.header-wrap {
background: #ffffff;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f9f8f8));
background: -webkit-linear-gradient(#ffffff, #f9f8f8);
background: -moz-linear-gradient(center top, #ffffff 0%, #f9f8f8 100%);
background: -moz-gradient(center top, #ffffff 0%, #f9f8f8 100%);
box-shadow: 0 0 2.992em 0 #e0e0e0;
-webkit-box-shadow: 0 0 2.992em 0 #e0e0e0;
-moz-box-shadow: 0 0 2.992em 0 #e0e0e0;
-o-box-shadow: 0 0 2.992em 0 #e0e0e0;
}
}


.header-wrap {
background: #DCD4D3;
box-shadow: none;
margin-bottom: 1em;
}
#header #logo {
width: 100%;
}
#header #logo img {
margin: 0 auto;
max-height: 5em;
}

#navigation {
background: #DCD4D3;
padding: 0.4em 0;
border-bottom: 1px solid #C0BCBC;
}
#navigation #main-nav {
margin: 0 auto;
width: 400px;
float: none;
padding-left: 3em;
}
#navigation ul.rss {
display: none;
}
#navigation .nav li a {
padding: 0.5em 1em;
}
#navigation .nav li ul {
top: 35px;
}
#navigation .nav li a:hover,
#navigation .nav li.current_page_item a, 
#navigation .nav li.current-menu-item a,
#navigation .nav li.current-menu-ancestor a {
background: #DCD4D3;
}
#navigation .nav li.current_page_item a:before, 
#navigation .nav li.current-menu-item a:before, 
#navigation .nav li.current-menu-ancestor a:before {
border-color: rgba(0, 0, 0, 0) #DCD4D3 #DCD4D3 rgba(0, 0, 0, 0);
}
#navigation .nav li.current_page_item a:after, 
#navigation .nav li.current-menu-item a:after, 
#navigation .nav li.current-menu-ancestor a:after {
border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #DCD4D3 #DCD4D3;
}
#navigation .nav li a:hover:before {
border-color: rgba(0, 0, 0, 0) #DCD4D3 #DCD4D3 rgba(0, 0, 0, 0);
}
#navigation .nav li a:hover:after {
border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #DCD4D3 #DCD4D3;
}


ul.products li.product,
ul.products li.product:hover {
box-shadow: none;
padding-bottom: 0;
margin-bottom: 1em;
}
ul.products li.product:hover .excerpt,
ul.products li.product:hover .button {
display: none;
}

#content.col-full ul.products li .slider-excerpt {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIHWNgYGA4AwAA0QDNapzcQgAAAABJRU5ErkJggg==") repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-radius: 0 0 0.27em 0.27em;
	bottom: 0px;
	color: #FFFFFF;
	left: 0;
	padding: 1em;
	position: absolute;
	right: 0;
	transition: all 0.2s ease-in-out 0s;
}
#content.col-full ul.products li:hover .slider-excerpt {
opacity: 1;
display: block;
}
#content.col-full ul.products li .slider-excerpt h3 {
color: #FFFFFF !important;
font-weight: bold !important;
padding: 0 !important;
}
#content.col-full ul.products li .slider-excerpt .price {
color: #FFFFFF !important;
padding: 0 !important;
}
#content.col-full ul.products li .slider-excerpt,
#content.col-full ul.products li .excerpt,
#content.col-full ul.products li .new,
#content.col-full ul.products li a.add_to_cart_button {
display: none;
}

ul.products {
margin: 0 auto;
}
ul.products li.product .att-excerpt {
background: #DCD4D3;
}
ul.products li.product .att-excerpt h3 {
padding: 0.5em 1.618em 0;
}

h1, h2, h3, h4, h5, h6 {
	letter-spacing: 0;
}

.page header h1 {
font-size: 2.618em;
font-weight: 300;
line-height: 1.618em;
}